Bug 1445002 - Error Message when adding a Containers Provider with SSL/Wrong Port
Summary: Error Message when adding a Containers Provider with SSL/Wrong Port
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Yaacov Zamir
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container
Depends On: 1443520
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 17:30 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443520
Environment:
Last Closed: 2017-05-31 14:59:07 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 17:33:13 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a44e91167f2f44332649a3a55f68f99e194c5371

commit a44e91167f2f44332649a3a55f68f99e194c5371
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Apr 24 14:25:55 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 13:31:56 2017 -0400

    Merge pull request #1126 from yaacov/fix-false-validation-error
    
    Fix wrong validation error
    (cherry picked from commit d63ee8fe6eb6907fbf57202029248bfba64704f5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445002
    https://bugzilla.redhat.com/show_bug.cgi?id=1441670

 app/controllers/mixins/ems_common_angular.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Beni Paskin-Cherniavsky 2017-04-24 17:35:56 UTC
Fine backport details:

$ git log -1
commit a44e91167f2f44332649a3a55f68f99e194c5371
Author: Martin Hradil <himdel@seznam.cz>
Date:   Mon Apr 24 14:25:55 2017 +0000

    Merge pull request #1126 from yaacov/fix-false-validation-error
    
    Fix wrong validation error
    (cherry picked from commit d63ee8fe6eb6907fbf57202029248bfba64704f5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445002
    https://bugzilla.redhat.com/show_bug.cgi?id=1441670

Comment 5 Pavel Zagalsky 2017-04-30 09:08:38 UTC
Closing this one.
Follow up issue:
https://bugzilla.redhat.com/show_bug.cgi?id=1446887

Comment 7 errata-xmlrpc 2017-05-31 14:59:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.